Unclear caption for german button_update
2010-10-08 07:35 - Alex T

Status: Closed Start date: 2010-10-08
Priority: Normal Due date: 2010-10-28
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.0.3

Resolution: Affected version: 1.0.2
Description

button_update currently translates to "Aktualisieren" which also translates to "refresh". In the context of editing existing issues this
should be "Andern"

Associated revisions

Revision 4298 - 2010-10-27 20:29 - Azamat Hackimov
Translation update (de, #6607)

History

#1 - 2010-10-08 07:39 - Alex T

Switch "Andern" to "Bearbeiten" ... even better :-)

#2 - 2010-10-08 09:39 - Felix Schéfer

Now that you mention it... Second that :-)

Alex: could you provide a diff of the german language file with the updated strings?

#3 - 2010-10-08 09:43 - Azamat Hackimov

Also you can translate new strings.

#4 - 2010-10-11 10:48 - Anonymous
- File de.yml added

Not sure if that's been done by somebody else, but just in case, here it is (attached). If someon explain to me how to make the nice inline diff of things
changed, I'll gladly do that too next time :)

I've noticed two other strange things | would change:
e "annotate" is labeled as "Annotieren" - while that is correct German, it's a rather uncommon word really. | would rather label it "Kommentar
hinzufagen".
¢ "Log time" is labeled as "Aufwand buchen" - that's really awful accountant's German. | would rather put "Zeit erfassen" (and similar changes in
other related labels).
Let me know what you think and | can also change those entries.
(Btw: | pulled the latest copy from the trunk before editing - | am a newbie in that sense here so | thought | rather mention it ;))
#5 - 2010-10-27 20:24 - Azamat Hackimov
- Due date set to 2010-10-28
- Status changed from New to Resolved

- Target version set to 1.0.3
Commited.

#6 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed
Merged into 1.0-stable for release in 1.0.3

Files

de.yml 40.6 KB 2010-10-11 Anonymous
